/* 
    Document   : style
    Created on : Jan 14, 2015, 4:47:44 AM
    Author     : Danuddara
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
.make_panel 
{
    font: inherit;
}

strong
{
    font-weight: bold;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	/*line-height: 1;*/
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
.page-cart table {
	border-collapse: collapse;
	border-spacing: 0;
        /*border-color: gray;*/
        border: 1px solid #ccc;
        margin:10px 0;
}

tr.even, tr.odd {
  background-color: #eee;
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
}

#uc-cart-view-form  th, #uc-cart-view-form  td {
  padding: 0.3em;
}

thead th {
  text-align: left;
  /*padding-right: 1em;*/
  border-bottom: 3px solid #ccc;
}

button, input, select, textarea {
   font-family: inherit;
  font-size: 100%; 
   margin: 0; 
 
}



 .left-panel .content p {
  width: 95%;
  text-align: justify;
  margin: 10px auto;
  line-height: 1.45;
}

.right-panel p
{
    font-size: 13px;
}

h1 {
  font-size: 16px;
  font-weight: normal;
}
h3 {
  color: #333;
  padding: 0;
  margin: 15px 0;
}



h2, h3 {
  font-family: 'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif;
  
}
.view-articles h3
{
    font-weight: bold;
    font-size: 1.3em;
}
.view-media h2{  font-weight: bold;
  font-size: 130%;}

.view-media .item-list ul li {
  margin: 30px 0 0.25em 1.5em;
  padding: 0;
  
}


.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

html{
	 background-color:#00001F;
         font-family: sans-serif;
	}
body
{
	width:89%;
	margin:0 auto;
	position:relative;
	background-color:#fff;
        font-family: 'Lucida Grande',Tahoma,Verdana,Arial,Sans-Serif;
        font-size: 1.08em;
        min-width: 320px;
        /*min-height: 700px;*/

}

body.front 
{
     min-height:inherit;
}

#header{
		padding:10px;
		background-color:#f0f0f0;
	}

#header #logo
{
	position:relative;
	float:left;
	width: 300px;
}
#header #logo img
{
	display: block;
        width: 100%;
        height: auto;
        margin-top: 3.5%;
}

#header #menu
{
	position:relative;
	margin-top:25px;
	float:right;
	
}
#navigation .breadcrumb
{
    padding: 0.1em;
}
#header #menu ul>li, #navigation .nav ul>li,#footer ul>li
{
	display:inline-block;
	list-style-type: none;
	
}
#header #menu ul>li
{display: inline-block;
margin: 0;
min-width: 95px;
padding: 0;
text-align: center;

}

#header #menu ul>li a:hover
{
    color:#cc0000;
    text-decoration:underline;
}
#header #menu ul>li a
{
min-width: 65px;
padding-top: 67px;
padding-bottom: 10px;
background-position: center top;
background-repeat: no-repeat;
font-size: 13px;
text-decoration: none;
display: block;

}

#header #menu li.menu-569 a {
background-image: url("../images/button-reviews.png");
}
#header #menu li.menu-576 a {
background-image: url("../images/button-free.png");
}
#header #menu li.menu-577 a {
background-image: url("../images/button-safety.png");
}
#header #menu li.menu-578 a {
background-image: url("../images/button-media.png");
}
#header #menu li.menu-579 a {
background-image: url("../images/button-about.png");
}
#header #menu li.menu-580 a {
background-image: url("../images/button-contact.png");
}
a:active,a:link,a:visited
{
color: #ab2f2b;
text-decoration: none;
}

#navigation 
{
	padding:3px;
	position:relative;
	background-color:#950000;
        color: #fff;
}

#navigation span a:link,#navigation span a:active,#navigation span a:visited

	{
		color:#fff;
         }


#container
{
 padding:10px;
}

#container h1.title{
    color: #444444;
font-size: 114%;
margin: 0.5em 0;
font-weight: bold;
}

#container .left-panel
{
	width:78%;
	float:left;
	  min-height: 600px;
}
#container .right-panel
{
	width:20%;
	float:left;
        min-width: 124px;
}

.make_panel 
{
	padding:5px;
}
.make_panel .Make_container
{
	padding:10px;
	/*margin:10px;*/
	float:left;
	text-align:center;
        width: 120px;
       height: 120px;
}
.make_panel .Make_container img
{
	display: block;
        margin: 0 auto;
        max-width: 100%;
        height: auto;
	
}

/*span.helper {
  display: inline-block;
  /* height: 100%; */
 /* vertical-align: middle;
}*//*remove up to here*/

.page-recommended .make_panel .Make_container>a{ height: 70px;}
.page-get-reviews .make_panel .Make_container>a{height: 81px;}

.page-recommended .make_panel .Make_container>a
.page-get-reviews .make_panel .Make_container>a
{
    
    display: block;
    vertical-align: middle;
}

.Make_container div {
  height: 94%;
}


.right-panel .banner, .right-panel #sidebar-second div.block,.right-panel #sidebar-first div.block,#featured
{
	border:3px #ab2f2b solid;
	padding:10px;
	font-size:1.2em;
	text-align:center;
	margin:10px auto;
        background: #f3eece;
}
#featured 
{
	font-size:0.8em;
}

.right-panel #sidebar-second,.right-panel #sidebar-first
{
    font-size:12px;
    margin:10px 0;
}

.right-panel .banner .large
{
	font-size:1.5em;
	font-weight:bold;
	margin: 10px 20px;
	display:block;}

#footer 
{
	padding:10px;
        margin-top: 55px;
}	
#footer ul.left{
	float:left;}
	#footer ul.right{
	float:right;}
	
#footer ul>li
{
	margin:0 5px;
}		

/*front page*/
#logo_front
{
    width: 49%;
    margin: 5% auto;
    position: relative;
    
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
}
#logo_front img{
    width: 100%;
    display:block;
    
}
#logo_front .buttons
{
    float: right;
    margin: 10px;
}

#front-buttons
{
    clear: both;
}

#front-buttons .buttons
{
    width: 200px;
    
}
.btn-blue {
  background: #0817d4;
  background-image: -webkit-linear-gradient(top, #0817d4, #0817d4);
  background-image: -moz-linear-gradient(top, #0817d4, #0817d4);
  background-image: -ms-linear-gradient(top, #0817d4, #0817d4);
  background-image: -o-linear-gradient(top, #0817d4, #0817d4);
  background-image: linear-gradient(to bottom, #0817d4, #0817d4);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 28px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
    box-shadow:none;
    border-style: none;
}

.btn-blue:hover {
  background: #0817d4;
  background-image: -webkit-linear-gradient(top, #0817d4, #0a1efa);
  background-image: -moz-linear-gradient(top, #0817d4, #0a1efa);
  background-image: -ms-linear-gradient(top, #0817d4, #0a1efa);
  background-image: -o-linear-gradient(top, #0817d4, #0a1efa);
  background-image: linear-gradient(to bottom, #0817d4, #0a1efa);
  text-decoration: none;
  cursor: pointer;
}


.btn-red {
  background: #bf423e;
  background-image: -webkit-linear-gradient(top, #bf423e,  #ab2f2b);
  background-image: -moz-linear-gradient(top, #bf423e,  #ab2f2b);
  background-image: -ms-linear-gradient(top, #bf423e,  #ab2f2b);
  background-image: -o-linear-gradient(top, #bf423e,  #ab2f2b);
  background-image: linear-gradient(to bottom, #bf423e,  #ab2f2b);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 28px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
    box-shadow:none;
    border-style: none;
}

.btn-red:hover {
  background: #0817d4;
  background-image: -webkit-linear-gradient(top, #bf423e,  #ab2f2b);
  background-image: -moz-linear-gradient(top, #bf423e,  #ab2f2b);
  background-image: -ms-linear-gradient(top, #bf423e,  #ab2f2b);
  background-image: -o-linear-gradient(top, #bf423e,  #ab2f2b);
  background-image: linear-gradient(to bottom, #bf423e,  #ab2f2b);
  text-decoration: none;
  cursor: pointer;
}

@media only screen and (min-width: 1200px) {
    .btn-red{margin-top:-42px;}
}


.btn-grey {
  background: #405f74;
  background-image: -webkit-linear-gradient(top, #405f74, #405f74);
  background-image: -moz-linear-gradient(top, #405f74, #405f74);
  background-image: -ms-linear-gradient(top, #405f74, #405f74);
  background-image: -o-linear-gradient(top, #405f74, #405f74);
  background-image: linear-gradient(to bottom, #405f74, #405f74);
  -webkit-border-radius: 26;
  -moz-border-radius: 26;
  border-radius: 26px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
    margin: 5px 10px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border-style: none;
  min-width: 119px;
}

.btn-grey:hover {
  background: #08131a;
  background-image: -webkit-linear-gradient(top, #08131a, #405f74);
  background-image: -moz-linear-gradient(top, #08131a, #405f74);
  background-image: -ms-linear-gradient(top, #08131a, #405f74);
  background-image: -o-linear-gradient(top, #08131a, #405f74);
  background-image: linear-gradient(to bottom, #08131a, #405f74);
  text-decoration: none;
  cursor: pointer;
}

html
{
    background-image: url("../images/front_page.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment:fixed;
    
    
}

body.front
{
    background-color: transparent;
  
    
}

body.front #footer-front {
    display: block;
    background-color: #fff;
    width: 112.229%;
    margin-left: -6.0585%;
    margin-top:5%;
    min-height: 50px; 
   

}
#footer-front ul
{
    display: block;
    width: 80%;
    margin: 0 auto;
    position: relative;
}

#footer-front ul>li
{
     font-size: 20px;
    float: left;
    margin-top: 8px;
    padding:5px;
    /* list-style-type: circle; */
    list-style-position: inside;
    list-style-type: disc;
    width:160px;
    
    
}

#footer-front ul>li a
{
    text-decoration: none;
    color:#000;
    display:inline-block;
    text-align:center;
    width:87%;
}

#footer-front ul>li a:hover
{
    color:#f70e0e
}

#what div
{
  width: 47%;
  /*min-width: 300px;*/
  /*height: 400px;*/
  padding:3px;
  float:left;
 /* border:3px #ab2f2b solid; */
  cursor: pointer;
  text-align: center;
}
@media only screen and (max-width:400px) {
    min-width: 300px;
}
#what div h1
{
    font-weight: bold;
    font-size: 20px;
    color:#ab2f2b;
    margin:10px;
}
#what div img
{
    display: block;
    margin: 30px auto;
   
}
#what .dont{border-right: none;}
#what .dont:hover
{
   /* background-color: #06e7da;*/
      text-decoration: underline;
}
#what .know{border-left: none;}
#what .know:hover
{
   /* background-color: #0edc5b;*/
      text-decoration: underline;
}

/*reviews page*/
.left-panel .taxonomy_desc
{
    width: 25%;
    float: left;
    background-color: #e5e5e5;  
    margin-top: 30px;
    text-align: center;
}
.left-panel .review_list
{
     width: 60%;
     float: left;
   
     padding: 30px;
}

.left-panel .taxonomy_desc img
{
    display: block;
    width: 90%;
    margin: 10px auto;
    margin-top: -30px;
}

.left-panel .review_list .review_box
{
    width: 100%;
    height: 70px;
    clear: both;
}

.left-panel .review_list .review_box h1,
.left-panel .review_list .review_box a, 
.left-panel .review_list div.field-content
{
    float: left;
    color:#000;
}
.left-panel .review_list .review_box a:link
{
      color:#000;
}

.left-panel .review_list .review_box a:hover
{
    color:#ab2f2b;
}

.left-panel .review_list .review_box h1
{
   line-height: 5;
    margin: 0 15px;
    font-weight: bold;
   width: auto;
}


.left-panel .review_list div.field-content
{
    line-height: 2;
    margin: 0px 15px;
}

.left-panel .review_list .review_box span
{
    float:left;
}
.left-panel .review_list .review_box .bullet
{
    top:50%;
    position: relative;
    width: 8px;
    height: 8px;
    background-color:#f70e0e;
    -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  
      float:left;
    
}

span.shopping_Basket
{
    display: block;
    margin: 20px auto;
    width: 126px;
    height: 126px;
    background-image: url("../images/Basket-icon.png");
    background-size:100%;
    line-height: 7;
    font-size: 26px;
    font-weight: bold;
    cursor: pointer;
}

span.temp_msg
{
    margin: 6px auto;
    display: block;
}

.view-makemodel .views-field.views-field-title {
  max-width: 25%;
  min-width: 221px;
  position: relative;
  float: left;
  line-height: 1.5;
    font-weight: bold;
    margin-right: 4px;
    display: inline;
	top: 20px;
	margin-bottom:10px;
}

.view-makemodel .views-field.views-field-uc-product-image {
  width: 22%;/*15%;*/
  min-width: 135px;
  float: left;
}
.view-makemodel  .views-field.views-field-field-alias-of-another-review {
  clear: both;
}

.views-field.views-field-addtocartlink {
  line-height: 4;
}

.view-makemodel h3 {
  font-weight: bold;
  font-size: 25px;
  margin-left: -5px;
}

.nodisplay
{
    display: none;
}
.view-vehicles .item-list
{
    margin: 0 30px;
  padding: 0 0px;
  /*display: list-item;*/
  display: flex;
}

/*message boxes for user login*/
.gogreen {
  border: 2px solid #458d1f;
  background-image: url("../images/messages-status.png");
  background-color: #82ca5c;
}



.goorange,#messages
{
  border: 2px solid rgb(242,220,220);
  background-color: rgb(250,244,236);
  background-image: url("../images/messages-status.png");
}

.gogreen,.goorange ,#messages
{
      /*text-shadow: -1px -1px 0 #a5a5a5;*/
  font-size: 18px;
  margin-bottom: 12px;
  color: #f8f8f8;
  padding: 15px 20px 15px 45px;
  background-position: 10px center;
  background-repeat: no-repeat;
}

.goorange a:active, .goorange a:link,.goorange a:visited {
  color: #000000;
  text-decoration: none;
}

.messages a:hover,.goorange a:hover
{
    color:#ffcc33;
}
.messages a:link{ color:#591E1C}
/*comments*/
div.messages {
  background-position: 8px 8px;
  background-repeat: no-repeat;
  border:none;
  margin: 6px 0;
  padding:0;
}
div.status, table tr.ok
{
    background-color: transparent;
}
div.status, .ok
{
    color: rgb(118,61,35);
}
div.status {
  background-image: none;
   border-color: transparent;
}

.messages.error
{
    /*background-color:#E51436;*/
    padding: 5px;
    color: #666;
}
.review_left {
  width: 200px;
  float: left;
  height: 500px;
  position: relative;
  background-color: #e5e5e5;
  /* margin-top: 38px; */
  text-align: center;
  margin-right: 17px;
}

.review_left img
{
    margin-top:-20px;
    
}
.page-vehicles .region.region-content,.page-recommendedvehicles .region.region-content
{
    float:left;
}

.page-vehicles .make_panel,.page-recommendedvehicles  .make_panel{
    margin-top: 20px;
}

#block-uc-custom-new-make-image h1
{
    font-weight: bold;
    color: #ab2f2b;
    margin: 10px 0;
}

ul#vglossary {
  margin: 0 auto;
  width: 70%;
}
ul#vglossary li {
  float: left; 
  
  margin: 5px;
  color: #ab2f2b;
}

#secondary-menu ul.inline, #secondary-menu ul.links.inline {
  display: inline;
  padding-left: 0;
  font-size: 16px;
}


.view-vehicles .item-list h3 {
  min-width: 265px;
}
.view-vehicles .item-list img {
  float: le;
  margin-top: -11px;
  margin-left: 22px;
}

.view-vehicles .view-grouping
{
	border-top:1px solid #ccc;
	padding:15px 5px;
}

/*contact form*/
form#contact-site-form
{
max-width:509px;
}

/*cart*/
.uc-cart-checkout-form  fieldset.form-wrapper {
  padding: 10px 0px;
    border-top: 1px solid #ccc;
}

.uc-cart-checkout-form  fieldset.form-wrapper span.fieldset-legend {
  font-weight: bold;
}

label {
  font-weight: lighter;
}

td.qty, th.qty, #uc-cart-view-form table thead th:nth-child(4),#uc-cart-pane-coupon,#uc-cart-pane-coupon-automatic,#coupon_automatic-pane,#coupon-pane,#cart-form-pane td.desc:last-child {
  display: none;
}

table th, table td
{
padding:3px;
}

#footer h3 {
  clear: both;
  padding: 6px 0;
  font-size:18px;
  
}
#footer h3,#footer h4{font-weight: bold;}
#footer h4{font-size:16px;}
#footer .col-md-4 {
  float: left;
  width: 25%;
  height: 61px;
}

.view-recommendedvehicles .views-field.views-field-title {
  width: 260px;
  float: left;
  line-height: 4;
  font-weight: bold;
}

.view-recommendedvehicles .views-field.views-field-uc-product-image {
  width: 120px;
  float: left;
}

.view-recommendedvehicles  .item-list {
  border-top: 1px solid #ccc;
}

.view-recommendedvehicles .view-content {
  width: 521px;
}

/*edit account descriptions*/
#edit-account .form-item .description {
  font-size: 0.85em;
  display: none;
}

#edit-account .form-item-name .description
{
    display: block;
}

#edit-account .password-strength {
  
  clear: both !important;
  margin: 10px 0;
  float: none;
}

 #edit-account .ok
{
    color: #000;
}

.views-field-uc-product-image  .field-content img:hover {
  /*width: 69px;
  height: auto;*/
  border:1px solid;
  border-color:#950000;
}
.views-field-uc-product-image .field-content {
  margin-top:8px;
}

/*dirty trick display only 3 images in the gallery*/
.views-field-uc-product-image .field-content a
{
    display: none;
}


.views-field-uc-product-image .field-content a:nth-child(1)
{
    display: inline-block;
}

#block-uc-custom-new-file-downloads table tr th:nth-child(1),
#block-uc-custom-new-file-downloads table tr td:nth-child(1)
{
    display: none;
}
#block-uc-custom-new-file-downloads table tr th:nth-child(3),
#block-uc-custom-new-file-downloads table tr th:nth-child(4),
#block-uc-custom-new-file-downloads table tr th:nth-child(5),
#block-uc-custom-new-file-downloads table tr td:nth-child(4),
#block-uc-custom-new-file-downloads table tr td:nth-child(5),
.logged-in.page-user .tabs li
{
    visibility: hidden
    
}

.logged-in.page-user .tabs li:nth-child(1),.page-user .tabs li:nth-child(2)
{
     visibility:visible;
}

.edit-feed-me-wrapper
{
    display: none;
}
.page-node-142872 #page-title,.page-node-142873 #page-title, .page-node-8 #page-title , .page-node-142988 #page-title 
{
    display: none;
}
#panel_idontknow
{
    width:85%;margin:0 auto;font-size:20px
}
#panel_idontknow .block h1
{  font-size: 31px;
  font-weight: bold;}
#panel_idontknow .block
{
    float:left;width:220px;margin:15px;color:#950000;text-align:center;
}
#panel_idontknow .block img
{
    border: 3px solid#950000;
    padding: 3px;
}
#panel_idontknow .block img:hover
{
    border-color: #E51A9F;
    cursor: pointer;
}
#panel_idontknow .block:hover
{
    color: #E51A9F;
}

.page-node-142873 .content h1
{
    font-size: 31px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #950000;
}

#recommend-select-list-form input[type=submit],#send-email-list-form input[type=submit]
{
      background-image: url("../images/Send.jpg");
      background-size: 100%;
        border: 0;
        width: 164px;
        height: 183px;
        background-color: transparent;
        padding-top: 135px;
        font-size: 30px;
        color: #950000;
        font-weight: bold;
        float: right;
        
}
#recommend-select-list-form input[type=submit]:hover,#send-email-list-form input[type=submit]:hover
{
    cursor: pointer;
    color: #ff6666;
}
#block-uc-custom-new-make-image
{
background-color:#fff;
}

div#choicelist {
  float: left;
}
.page-node-137244  img
{
	width:100%;
}


#edit-panes-payment-payment-method-migs, #edit-panes-payment-payment-method strong
{
    display:none;
}

input[type='submit']:hover
{
    cursor: pointer;
}
input#edit-continue,#uc-cart-checkout-review-form #edit-submit
{
    border: 4px solid rgb(21, 182, 103);
}
input#edit-continue:hover,#uc-cart-checkout-review-form #edit-submit:hover
{
    border: 4px solid rgb(41, 129, 86);
}


@media only screen and (max-width: 470px) {
    #front-buttons .buttons
    {
        float: right !important;
    }
    #container .right-panel
    {
        width: 100%;
    }
    
    .review_left
    {
        height: auto !important;
    }
    
    #block-views-uc-orders-user-block-1 table thead th:nth-child(4),
    #block-views-uc-orders-user-block-1 table thead th:nth-child(3),
    #block-views-uc-orders-user-block-1 table tr td:nth-child(4),
     #block-views-uc-orders-user-block-1 table tr td:nth-child(3)
    {
        display: none;
    }
	
	/*menu*/
ul.primary {
font-size: 12px;
}
    
   
}

@media only screen and (max-width: 850px) {
    
     button, input, select, textarea,password {
       width: 100% !important;
        }
}

@media only screen and (max-width: 850px) {
   
    #container .right-panel
    {
        width: 100%;
    }
    
    .review_left
    {
        height: auto !important;
    }
    
    #footer .col-md-4 
    {
            
        width: auto;
        height: auto;
        clear: both; 
    }
}

.node-type-press-release .left-panel .make_panel img {
    width: 100% !important;
    height: auto !important;
}

#facebook #u_0_0 div
{
    min-width: 160px !important;
    width: 160px!important;
}

/*02-12-2015*/
.country-list{
	width:100%;
	min-height:76px;
	height:76px;
	margin-bottom:25px;
	
	}
.country-list .center-this
{
	width:445px;
	height:100%;
	border:5px solid #000;
	margin:0 auto;
	border-left:none;
	border-right:none;
	padding:10px 0;
}
.country-list img
{ 
float:left;
display:block; 
width:auto;
height:76px;
margin:0 30px;


}

#hereisreview
{
	width: 40%;
	position: absolute;
	z-index: 99;
	margin-left: 27%;
}

#block-uc-custom-new-file-downloads a:link
{
	/*text-decoration:underline;*/
}
#block-uc-custom-new-file-downloads a:hover
{
	text-decoration:underline;
}

@media only screen and (max-width:767px) {
	.views-field.views-field-addtocartlink{ clear:both;}
	.country-list .center-this
{
	width:296px;
	height:100%;
	padding:10px 0;
}

.country-list img {
   
    height: 52px;
    margin: 0px 19px;
}

#hereisreview
{
width: 45%;
position: absolute;
z-index: 99;
margin-left: 30%;
margin-top: 4%;
}
	
}

.form-item-panes-payment-payment-method img {
  display: none;
}

#contact-imgicon{
    width: 38%;
    min-width: 260px;
    clear: both;
    display: block;
    margin-top: 10px;
}

/*added caption*/
.views-field-uc-product-image a:after {
    /* border: 1px solid; */
    content: "click to enlarge";
    clear: both;
    float: left;
    font-size: 11px;
    text-align: center;
    width:100%;
	cursor:pointer;
	text-decoration:underline;
}

.views-field.views-field-uc-product-image img {
    margin: 0 auto;
    display: block;
}
.view-grouping .view-grouping-content a:hover,.Make_container  a:hover,.page-articles .views-field.views-field-title a:hover, .content  .item-list a:hover{ text-decoration:underline}

#block-user-login #user-login-form input{  width:100%;
   max-width:270px;}
   
#uc-cart-checkout-form #payment-pane
{
    display: none;
}
/*level 3 was hidden to stop making another levels.*/
#field-make-model-add-more-wrapper #field-make-model-values  tr.draggable  td div select:nth-child(3){
    display: none !important;
}

.red
{
    color:#cd171a;
}
.blue
{
    color:#123cf7;
}
.red.header
{
    font-size: 30px;
}
.blue.header
{
    font-size: 30px;
}

.center-block
{
    margin: 0 auto;
    display: block;
}

.text-center{ text-align: center}

.box-shadow{box-shadow: 4px 4px 5px #ccc;}

@media only screen and (max-width: 980px) {
    .region-content img{ max-width: 100% !important;padding: 3px;}
}